# The title shown on the component page
title: Social icons
# Label shown on index pages
label: Social icons
status: alpha
context:
  component-type: block

  heading: Follow us
  social_accounts:
    - name: twitter
      url: JavaScript:Void(0);
      useUrl: "#vf-social--twitter"
    - name: facebook
      url: JavaScript:Void(0);
      useUrl: "#vf-social--facebook"
    - name: instagram
      url: JavaScript:Void(0);
      useUrl: "#vf-social--instagram"
    - name: youtube
      url: JavaScript:Void(0);
      useUrl: "#vf-social--youtube"
    - name: linkedin
      url: JavaScript:Void(0);
      useUrl: "#vf-social--linkedin"
